创建任务
curl --request POST \
--url https://api.aisa.one/apis/v1/apollo/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user_id": "<string>",
"contact_id": "<string>",
"type": "<string>",
"status": "<string>",
"due_at": "<string>",
"priority": "<string>",
"title": "<string>"
}
'import requests
url = "https://api.aisa.one/apis/v1/apollo/tasks"
payload = {
"user_id": "<string>",
"contact_id": "<string>",
"type": "<string>",
"status": "<string>",
"due_at": "<string>",
"priority": "<string>",
"title": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
user_id: '<string>',
contact_id: '<string>',
type: '<string>',
status: '<string>',
due_at: '<string>',
priority: '<string>',
title: '<string>'
})
};
fetch('https://api.aisa.one/apis/v1/apollo/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"task": {}
}任务
创建任务
创建任务。
POST
https://api.aisa.one/apis/v1
/
apollo
/
tasks
创建任务
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
成功响应
已创建的任务(返回时)。
⌘I